use multi_param() if available to avoid the new warning
[bse.git] / t / 900-kwalitee /
drwxr-xr-x   ..
-rw-r--r-- 631 010-strict-warn.t
-rw-r--r-- 754 020-checktemplates.t
-rw-r--r-- 1043 030-messages.t
-rw-r--r-- 3524 040-podcheck.t